/* Client CSS */

#wrap {width: 950px;margin:auto; top: 0px;min-height: 650px;}
#who #wrap {background:url(../images/whosprite.gif) no-repeat; background-position: -9px 24px;}
#what #wrap {background:url(../images/whatsprite.gif) no-repeat; background-position: -9px 30px; min-height: 725px;}
#print #wrap, #web #wrap, #misc #wrap {min-height:930px;}
#how #wrap {background:url(../images/howsprite.gif) no-repeat; background-position: -9px 0px;}

/*head*/

#logo {}
/*#logo {display: block; margin: 0 0 0 9px;}*/
#logo a {background:url(../images/master.png); background-position: -12px -10px; height: 112px; width: 313px;float:left; margin-top:20px;}

#who #logo a {background-position: -12px -376px;}
#what #logo a {background-position: -12px -254px;}
#how #logo a {background-position: -12px -132px;}

/*Main Navigation */
#nav {width: 575px; height: 105px;float: right;margin:57px auto 7px;overflow:hidden;padding:0; }
#nav li {display:inline;}

#nav li a {background:url(../images/master.png);
display:inline;float:left;height:39px;margin:0 25px;text-indent:-9999px;width:138px;}

#nav li a#who {background-position: -350px -11px;}
#nav li a#what {background-position: -498px -11px;}
#nav li a#how {background-position: -646px -11px;}

#nav li a#who:hover {background-position: -350px -62px;}
#nav li a#what:hover {background-position: -498px -62px;}
#nav li a#how:hover {background-position: -646px -62px;}

#who #nav li a#who {background-position: -350px -62px;}
#what #nav li a#what,#web #nav li a#what,#print #nav li a#what,#misc #nav li a#what {background-position: -498px -62px;}
#how #nav li a#how {background-position: -646px -62px;}

#nav li a:hover, #nav li a:active, #nav li a:visited, 
a#contact:hover, a#contact:active, a#contact:visited, 
#portinnernav li a:hover, #portinnernav li a:active, #portinnernav li a:visited,
#what_list li a:hover, #what_list li a:active, #what_list li a:visited,
#logo a:hover, #logo a:active, #logo a:visited {color: #000000; text-decoration: none;}

a img {color:#000000; text-decoration: none; }

/*other*/
#contact {background: url(../images/master.png); height:148px; width:265px;float:inherit; margin:3px 22px;}
a#contact {background-position: -12px -500px;}
a#contact:hover {background-position: -12px -658px;}

/* page id icon for all portfolio pages */
#pageid {background: url(../images/master.png); height:52px; width:52px; float:left; margin:0px 20px 0px 0px;}
#print #pageid {background-position: -924px -72px;}
#web #pageid {background-position: -800px -72px;}
#misc #pageid {background-position: -862px -72px;}


/*tops*/

/* front page carosel */
#topl {width: 580px; min-height: 270px; float: left; margin: 0 15px 30px;padding: 0px 0px 0px 0px;text-align: center;position:relative; }
#topl img {position:absolute;top:0;left:0;
    z-index:8; opacity: 0.0; }
#topl img.active {z-index:10; opacity: 1.0; }
#topl img.last-active {z-index:9;}
#topr {width: 300px; height: auto; float: right; }
#topr {margin:0px 15px 0;}
#what #topr{margin: 70px 15px 0;}
/*seperater bar */
#bar {float: left; margin:5px 0 0 25px;}

/* Content divs for all pages */
#who_content {float:left;text-align:left; width: 600px; }
#who_image {float:left;text-align:center;width:auto; height:auto; margin:0 0 25px 29px; border:thin solid #a1a1a1;}
#what_content {float:left;text-align:left; width: 600px; margin-bottom: 35px;}

#clients_content {float: left; text-align: left; width: 100%;}

#how_content {float:left;text-align:left; width: 500px; }

#port_content {float:left;text-align:left; width: 350px; margin: 37px 0px; }
#port_nav {float:right; height:25px; width:135px; margin: 0 10px;}
#port_back, #port_next {background:url(../images/master.png); height: 25px; width:55px; }

#portinnernav {float:left; width:500px; height:250px; margin:25px 0px; }
#portinnernav li {display:block; float:left; height:105px; margin:10px; width:105px; }
#portinnernav li a {text-decoration: none; }
#portinnernav li a:hover {border-left:thick solid black;}

#port_back {background-position: -12px -830px; float: left; }
#port_next {background-position: -12px -855px; float: right;}

#clientsamples {float: right; width: 575px; height: auto; margin: 55px 0px 50px 0px;}

/* PortNav page shapes / section links */

#portnav {width:100%; height:300px;}

#what_list {float:left; width:100%;height: 300px; overflow:hidden; padding:0 10px;}
#what_list li {display:inline;}
#what_list li a {background:url(../images/master.png); display:inline; float:left; height:240px; margin:35px; text-indent:-9999px; width:240px;}

#what_list li a#print {background-position: -650px -150px;}
#what_list li a#web {background-position: -650px -395px;}
#what_list li a#misc {background-position: -650px -642px;}

#what_list li a#print:hover {background-position: -400px -150px;}
#what_list li a#web:hover {background-position: -400px -395px;}
#what_list li a#misc:hover {background-position: -400px -642px;}

/*Portfolio Samples Pages */
 ul#port_details {list-style: none;display: block; margin:15px 0px 25px 0px; font-family: "Museo Slab", serif; font-size: 120%;width: 100%; float: left; }
 #port_details li {width: 100%; float: left;}
 #p_spacer {width: 25%; float: left;}


/* What Page work links */

#what_print, #what_web, #what_misc {float: left; width: 95%; height: 300px; padding: 0px; display: none;}

#print #what_list, #web #what_list, #misc #what_list {display:none;}
#print #what_print, #web #what_web, #misc #what_misc  {display: block;}

#printlogo, #weblogo, #misclogo, #printlogo_small, #weblogo_small, #misclogo_small {background:url(../images/master.png); }

#printlogo_small, #weblogo_small, #misclogo_small {float: inherit;height:52px; width:52px; margin:50px 0px; cursor: pointer; }

#printlogo, #weblogo, #misclogo {float: left; height:240px; width:240px; margin: 35px; }

#printlogo {background-position: -400px -150px; }
#printlogo_small {background-position: -924px -10px; }
#printlogo_small:hover {background-position: -924px -72px; }

#weblogo {background-position: -400px -395px; }
#weblogo_small {background-position: -800px -10px; }
#weblogo_small:hover {background-position: -800px -72px; }

#misclogo {background-position: -400px -642px;}
#misclogo_small {background-position: -862px -10px; }
#misclogo_small:hover {background-position: -862px -72px; }

#smalllogos {float: right; width: 52px; height: 300px; margin-right:3px;}
#smallsamples {float:left; width:500px; height:auto; margin:51px 0px;}


/*bottoms*/

#botl {width: 600px; height: 150px;float: left;}
#client {margin:15px 20px;}
#client #name {float:right; margin:10px 0 0;}
#botr {width: 300px; height: 155px;float: right;}

/*feet*/

#footer {float: left; min-width: 950px;width: 100%; padding: 0 0 5px; margin: 30px 0 0 0; font-size:80%;}
.white {color:#777777; background-color: #FFFFFF; }
.blue {color:#FFFFFF; background-color: #007EFF; }
.orange {color:#FFFFFF; background-color: #E67201; }
.green {color:#FFFFFF; background-color: #1BBA01; }

#l, #c, #r {height:4px; float:left;}
#l {width:33%;}
#c {width:34%;}
#r {width:33%;}

#f_wrap {margin:0 auto; width:950px; margin-top:15px;}
#fl {float: left;margin:0 0 0 10px;}
#fr {float: right;margin:0 10px 0 0;text-align: right; }
#fr a {color:#FFFFFF;}

#frhome {float: right;margin:0 10px 0 0;text-align: right; }
#frhome a {color:#666666;}

#fr a:hover, #frhome a:hover {color:#666666; text-decoration: underline; }
#fr a:visited, #fr a:active, #frhome a:visited, #frhome a:active {}